.map {
    position: relative !important;
    width: 100%;
    height: 600;
    margin: 2px;
    padding: 2px;
}

.map_export {
    position: relative !important;
    width: 200;
    height: 200;
    background: pink;
}



.polygon-labels {
    background-color: transparent;
    font-weight: bold;
    color: #000000;
    border: transparent;
    box-shadow: none;
    font-size:25px;
    }
.leaflet-tooltip.my-labels {
    background-color: transparent;
    border: transparent;
    box-shadow: none;
    font-weight: bold;
    font-size: 20px;
    }